{
  "name": "@multiplatform.one/prisma-scripts",
  "version": "5.0.27",
  "description": "scripts for managing prisma orm",
  "sideEffects": false,
  "keywords": [
    "cli-cursor",
    "database",
    "db",
    "orm",
    "prisma",
    "prisma-scripts",
    "scripts"
  ],
  "homepage": "https://multiplatform.one",
  "bugs": {
    "url": "https://gitlab.com/bitspur/multiplatform.one/multiplatform.one/issues",
    "email": "support@risserlabs.com"
  },
  "license": "Apache-2.0",
  "author": "BitSpur <support@risserlabs.com> (https://risserlabs.com)",
  "module": "lib/index.mjs",
  "source": "src/index.ts",
  "types": "types/index.d.ts",
  "exports": {
    ".": {
      "import": "./lib/index.mjs",
      "types": "./types/index.d.ts"
    },
    "./bin/*": {
      "import": "./lib/bin/*.mjs",
      "types": "./types/bin/*.d.ts"
    },
    "./package.json": "./package.json"
  },
  "scripts": {
    "build": "rm -rf lib types 2>/dev/null && tsc -b --emitDeclarationOnly && tsup",
    "typecheck": "tsc --noEmit"
  },
  "files": ["bin", "lib", "src", "types"],
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/bitspur/multiplatform.one/multiplatform.one"
  },
  "bin": {
    "generate-prisma": "bin/generate.mjs",
    "wait-for-postgres": "bin/waitForPostgres.mjs"
  },
  "dependencies": {
    "core-js": "^3.40.0",
    "dotenv": "^16.4.7",
    "execa": "^9.5.2",
    "ora": "^8.1.1"
  },
  "peerDependencies": {
    "prisma": "~5.12.1"
  },
  "devDependencies": {
    "@multiplatform.one/utils": "workspace:5.0.27",
    "prisma": "~5.12.1",
    "tsup": "^8.3.5",
    "typescript": "~5.3.3"
  },
  "engines": {
    "node": ">=6.0.0"
  }
}
